C-----------------------------------------------------------------------
C  UAMODE -- UREAD SET TERMINAL INTO ALPHABETIC TEXT (VT100) MODE
C
      SUBROUTINE UAMODE
C
      USE USERIO
C
      CALL AGSALF
C
      RETURN
      END
